export type ColDataType = string | number | Date;
export type ColDataTypeStrings = "string" | "number" | "date" | "datetime";
export interface ColDef {
    type: ColDataTypeStrings;
    name: string;
    label: string;
    formatter?: (value: any) => string;
}
export type RowDef = Record<string, ColDataType>;
export type JustifyContentSetting = "start" | "end" | "center" | "between" | "around" | "evenly";
export type Size = "small" | "medium" | "large";
